  .welcom  {font-size: 16px; font-weight:bold; font-family:Arial; color:#FEFDE8; text-decoration:none; line-height:1.2;
                  Filter:dropshadow(offx=-1, offy=-2, color=#607040,enabled=1)}

  .tlink1  {font-size: 14px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .tlink1:hover {color:#607040;}
  .tlink1p  {font-size: 14px; font-weight:bold; font-family:Arial; color:#859585; text-decoration:none}

  p {text-align: justify; text-Indent: 0px; margin-top:-10px}
  .newtit  {padding-top:-5; font-size: 14px; font-weight:bold; letter-spacing:2px; font-family:Arial; color:#607040; text-decoration:none}
  .statit  {padding-top:-5; font-size: 14px; font-weight:bold; letter-spacing:1px; font-family:Arial; color:#607040; text-decoration:none}
  .new  {text-align:justify; padding-left:5; padding-right:5; font-size: 12px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}

  .txta  {font-size: 12px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .txta:hover {color:#607040;}
  .txtb  {font-size: 12px; font-weight:bold; font-family:Arial; color:#607040; text-decoration:none}
  .txtb:hover {color:#307000;}
  .txtg  {font-size: 12px; font-weight:bold; font-family:Arial; color:#307000; text-decoration:none}
  .txtg:hover {color:#60A000;}
  .txtc  {font-size: 12px; font-weight:bold; font-family:Arial; color:#607040; background-color:#FEFDE8; text-decoration:none}
  .txtp  {font-size: 12px; font-weight:bold; font-family:Arial; color:#859585; text-decoration:none}
  .txtr  {font-size: 12px; font-weight:bold; font-family:Arial; color:#CC0000; text-decoration:none}
  .txtv  {font-size: 12px; font-weight:bold; font-family:Arial; color:#881010; text-decoration:none}
  .txtv:hover {color:#CC0000;}
  .txtvp      {font-size: 12px; font-weight:bold; font-family:Arial; color:#AA6633}
  .txtblu       {font-size: 12px; font-weight:bold; font-family:Arial; color:#112244; text-decoration:none}
  .txtblu:hover {color:#557799;}
  .txtblup      {font-size: 12px; font-weight:bold; font-family:Arial; color:#557788}

  .11gr        {font-size: 11px; font-weight:bold; font-family:Arial; color:#607040; text-decoration:none}
  .11p         {font-size: 11px; font-weight:bold; font-family:Arial; color:#859585; text-decoration:none}
  .11r         {font-size: 11px; font-weight:bold; font-family:Arial; color:#CC0000; text-decoration:none}
  .11bl        {font-size: 11px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .11bl:hover  {color:#607040;}

  .n11gr       {font-size: 11px; font-weight:bold; font-family:Arial; color:#607040; text-decoration:none}
  .n11p        {font-size: 11px; font-weight:bold; font-family:Arial; color:#859585; text-decoration:none}
  .n11r        {font-size: 11px; font-weight:bold; font-family:Arial; color:#CC0000; text-decoration:none}
  .n11vp       {font-size: 11px; font-weight:bold; font-family:Arial; color:#AA6633}
  .n11bl       {font-size: 11px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .n11bl:hover {color:#607040;}
  .n11blup     {font-size: 11px; font-weight:bold; font-family:Arial; color:#557777}


  .lnk11       {font-size: 11px; font-weight:bold; font-family:Arial; color:#307000; text-decoration:none}
  .lnk11:hover {color:#60A000;}

  .9a          {font-size: 9px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .9a:hover    {color:#607040;}

  .n9a         {font-size: 9px; font-weight:bold; font-family:Arial; color:#061206; text-decoration:none}
  .n9a:hover   {color:#607040;}

hr       {margin: 1px 0 10px 0; border:0 none; color:#607040; background:#607040;height:2px;clear:both;float:none;}
* html hr{margin:-6px 0 5px 0! important;} 
*+html hr{margin:-6px 0 5px 0! important;}

.obj       {margin-top:0px;}
* html .obj{margin-top:-7px;} 
*+html .obj{margin-top:-7px;}



  .knop {padding:0px; width:40px; background:#FEFDE8; color:#607040; font-size:9px; font-weight:bold}
  .knopr {padding:0px; width:40px; background:#FEFDE8; color:#F07040; font-size:9px; font-weight:bold}
  .knopf {padding:0px; width:29px; border-style:none; background:#FEFDE8; color:#607040; font-size:8px;}


  .shadd  {background-color:#DFE8C8; width:30px; font-size:10px; border-color:#DFE8C8; border-width:0px; color:#DFE8C8;}

  .tabmen {filter:alpha(opacity=85,enabled=1); border-bottom:1px solid; border-bottom-color:#000000;
                border-right:1px solid; border-right-color:#000000; border-left:1px solid; border-left-color:#FFFFFF;}

  .amenu {padding-left:3px; background-color:#D0DDB4; font-size: 14px; font-weight:bold; font-family:Arial;}
  .amenu A {color:#607040; text-decoration:none}
  .pmenu {padding-left:3px; background-color:#FEFDE8; font-size: 14px; font-weight:bold; font-family:Arial;}
  .pmenu A {color:#061206; text-decoration:none}
  .pmenup {padding-left:3px; background-color:#FEFDE8; font-size: 14px; font-weight:bold; font-family:Arial; color:#859585; text-decoration:none}
